Show Runtime Info Action
Request
GET /api/show_runtime_info
Description
Used to obtain Runtime information of FE JVM
Path parameters
None
Query parameters
None
Request body
None
Response
{
"msg": "success",
"code": 0,
"data": {
"free_mem": "855642056",
"total_mem": "1037959168",
"thread_cnt": "98",
"max_mem": "1037959168"
},
"count": 0
}
Examples
-
Get the JVM information of the current FE node
GET /api/show_runtime_infoResponse:{"msg": "success","code": 0,"data": {"free_mem": "855642056","total_mem": "1037959168","thread_cnt": "98","max_mem": "1037959168"},"count": 0}